Вынужденное обновление до Mumble 1.2.3a

Закрыто
B0nuse
Site Admin
Сообщения: 1579
Зарегистрирован: 27 июл 2009, 08:58
Благодарил (а): 40 раз
Поблагодарили: 363 раза
Контактная информация:

Вынужденное обновление до Mumble 1.2.3a

Сообщение B0nuse »

Версии Mumble 1.2.2 и новее работали на платформе Windows до 15 января 2012 11:36:47 GMT. Если эти версии Mumble запустить после этой даты, то пользователь получит сообщение об ошибке "Сервер возвратил ссылку" (A referral was returned by the server) и Mumble не запустится, в связи с истекшим сертификатом, который выпущен до 15.01.2012.

Вы можете скачать стабильный релиз Mumble 1.2.3a
http://sourceforge.net/projects/mumble/ ... i/download (сначала деинсталлируйте стабильный релиз 1.2.3).

Последний (на момент поста) экспериментальный релиз: http://mumble.info/snapshot/mumble-1.2. ... a8b25c.msi

Либо переподписанный Mumble.exe для стабильного релиза Mumble 1.2.3: http://sourceforge.net/projects/mumble/ ... p/download

Приносим извинения за возможные неудобства.

Оригинал тут http://blog.mumble.info/important-updat ... le-1-2-3a/
Мы в Telegramm https://t.me/mumbleru
Пожалуйста, при персональном обращении сразу формулируйте его цель. Спасибо.
Подпишитесь на Новости форума feed/news :rtfm:

Изображение <--- Хочешь себе такой? Читай тут

Закрыто